.form-control {
    width: 350px;
    height: 50px;
    border: 2px solid #221f1f;
    border-radius: 15px
}

.form-select {
    width: 350px;
    height: 60px;
    border: 2px solid #221f1f;
    border-radius: 15px
}

#descripcion {
    width: 745px;
}

.btn {
    width: 200px;
    border-radius: 12px
}

#botoneliminar {
    width: auto;
}

#botonactualizar {
    width: auto;
}

.card h3 {
    margin-top: 2%;
    text-align: center;
    font-family: verdana;
}

.table {
    margin-top: 1%;
    box-shadow: 5px 5px 15px rgba ( 0, 0, 0, 0.5);
    box-shadow: 5px 5px 15px rgba(207, 195, 195, 0.9);
}

#listacategorias {
    width: 200px;
    height: 40px;
    border: 2px solid #221f1f;
    border-radius: 15px;
    margin-left: 12%;
    margin-top: -2%;
}